@charset "UTF-8";

/* Common Style*/

/* ================================================================================================== */
/* PC（共通）のスタイル */
/* ================================================================================================== */

html,body{
    height: 100%;
	margin: 0;
	padding: 0;
}


body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	line-height: 1;
	font-size: 14px;
	width: 100%;
	background-color: #ffffff;
	height: 100%;
	margin: 0;
}

/*---------------------------------------------------------------
	PC header
----------------------------------------------------------------*/
header {
    width: 100%;
    position: relative;
}



#header {
    width: 100%;
    height: 50px;
    float: left;
    background-color: #000000;
}

#header .inner {
    width: 100%;
    height: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 1em 0.7em 1em 1em;
    /*max-width: 1200px;*/
    margin-left: auto;
    margin-right: auto;
}

#header .inner .header_brand {
    height: 30px;
    float: left;
    width: auto;
}

#header .inner .header_brand img {
    height: 100%;
    width: auto;
}

#header .inner .header_setting {
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 11px;
    right: 10px;
}

#header .inner .header_setting img {
    width: 100%;
}


header .header_username {
    height: 50px;
    color: white;
    position: absolute;
    font-size: 14px;
    line-height: 50px;
    right: 140px;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: right;
}
/*---------------------------------------------------------------
	PAGE TOP
----------------------------------------------------------------*/
#page-top {
	width: 55px;
	height: 55px;
	position: fixed;
	bottom: 40px;
	right: 30px;
	font-size: 100%;
}

#page-top img {
	width: 100%;
	height: 100%;;
}

#page-top:hover {
	opacity: 0.8;
}

/*---------------------------------------------------------------
	MY PAGEへボタン
----------------------------------------------------------------*/

#header .inner .btn_mypage {
  display: inline-block;
  border: 2px solid #C1C1C1;
  max-width: 180px;
  text-align: center;
  background-color: #000000;
  font-size: 13px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  padding: 6px 15px 6px 14px;
  border-radius: 20px;
  position: relative;
  float: right;
  margin-right: 5px;
}

#header .inner .btn_mypage:hover {
  background-color: #595959;
}

#header .inner .btn_mypage:active {
    background-color: #9E9E9E;
}


/*---------------------------------------------------------------
	TOP RANKER ボタン
----------------------------------------------------------------*/

.btn_round {
  display: inline-block;
  border: 2px solid #C1C1C1;
  /*max-width: 180px;*/
	width:100%;
  text-align: center;
  background-color: #000000;
  font-size: 13px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
	margin-top: 10px;
  padding: 6px 15px 6px 14px;
  border-radius:  9px;
  position: relative;
  float:left;
  margin-right: 5px;
}

.btn_round:hover {
  background-color: #595959;
}

.btn_round:active {
    background-color: #9E9E9E;
}





/*---------------------------------------------------------------
	PC menu
----------------------------------------------------------------*/
nav {
    display: none;
    transition: .2s;
}

#menu {
    width: 100%;
    height: 45px;
    background: linear-gradient(to left,#666666,#111111);
    background: -moz-linear-gradient(to left, #666666, #111111); /* Firefox */
    background: -webkit-linear-gradient(to left, #666666, #111111);/* safari Chrome */
    background: -ms-linear-gradient(to left, #666666, #111111); /* IE */
    overflow: hidden;
    position: relative;
}

#menu .inner {
    /*max-width: 1200px;*/
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 45px;
    color: #FFFFFF;
    overflow: hidden;
    position: relative;
}

#menu .inner ul {
    height: 40px;
    text-align: right;
    float: right;
}

#menu .inner li {
    width: 95px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 6px;
    padding-left: 6px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-left: 1px solid #808080;
    font-size: 11px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    line-height: 14px;
    font-weight: bold;
    text-shadow: 0 1px rgba(0, 0, 0, 0.25);
    transition: .2s;
    float: right;
}

#menu .inner li a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    display: inline-block;
}

#menu .inner li:first-child {
    border-right: 1px solid #808080;
}

#menu .inner li:hover {
    background-color: #898989;
}


/*---------------------------------------------------------------
	 PC footer
----------------------------------------------------------------*/
footer {
    width: 100%;
    text-align: center;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

footer .footer_logo {
    width: 160px;
    display: inline-block;
}

footer .footer_logo img {
    width: 100%;
}

footer .copyright {
    width: 100%;
    display: inline-block;
    font-size: 11px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*---------------------------------------------------------------
	PC main
----------------------------------------------------------------*/

main {
    width: 100%;
    float: left;
}

main .main_inner {
    width: 100%;
    /*max-width: 1200px;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

main .main_inner .logo_title {
    width: 260px;
    position: absolute;
    left: 0px;
    top: 2px;
    z-index: 999;
}

main .main_inner .logo_title img {
    width: 100%;
}

/*---------------------------------------------------------------
	PC TOP
----------------------------------------------------------------*/

main .main_inner .main_image {
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    height: 500px;
    background-image: url(../photo/bike_test.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transition: .2s;
}

main .main_inner .main_image .grade {
    width: 100%;
    height: 100%;
    min-height: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    background-image: -webkit-linear-gradient(0deg,rgba(0,0,0,0.50) 0.40%,rgba(0,0,0,0.00) 60%);
    background-image: -moz-linear-gradient(0deg,rgba(0,0,0,0.50) 0.40%,rgba(0,0,0,0.00) 60%);
    background-image: -o-linear-gradient(0deg,rgba(0,0,0,0.50) 0.40%,rgba(0,0,0,0.00) 60%);
    background-image: linear-gradient(90deg,rgba(0,0,0,0.50) 0.40%,rgba(0,0,0,0.00) 60%);
    position: relative;
    text-align: center;
    overflow: hidden;
}

main .main_inner .main_image > main .inner .main_image .grad {
    height: auto;
}

main .main_inner .main_image .grade .catchcopy {
    width: 100%;
    height: 100%;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 45%;
    color: #FFFFFF;
    font-size: 2.5vw;
    left: 0px;
    font-family: 'Noto Serif SC', serif;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.50);
}

main .main_inner .main_image .grade .top_stamp {
    width: 25%;
    height: auto;
    position: absolute;
    bottom: -15%;
    right: -3%;
    transition: .2s;
}

main .main_inner .main_image .grade .top_stamp img {
    width: 100%;
}

/*---------------------------------------------------------------
	PC TOP state
----------------------------------------------------------------*/

.top_state {
    width: 100%;

    float: left;
    position: relative;
}

.top_state .silhouette {
    width: 30vw;
    height: auto;
    position: absolute;
    top: -10vmin;
    right: 0px;
    transition: .2s;
}

.top_state .silhouette img {
    width: 100%;
}

.top_state .app_image {
    width: 23vw;
    height: auto;
    position: relative;
    top: -15vmin;
    left: 2vw;
    transition: .2s;
    margin-bottom: -14vmin;
}

.top_state .app_image img {
    width: 100%;
}

.top_state .stamp_result {
    width: auto;
    height: auto;
    position: absolute;
    top: 15px;
    left: 27vw;
    transition: .2s;
    display: inline-block;
}

.top_state .stamp_result .stamper {
    float: left;
    font-size: 1.7vw;
    margin-bottom: 10px;
    font-weight: bold;
}

.top_state .stamp_result .stamper2 {
    float: left;
    font-size: 1.7vw;
    margin-bottom: 10px;
    font-weight: bold;
}

.top_state .stamp_result .stamper::before {
    content : "本日のSTAMPER";
    font-size: 1.5vw;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .stamper2::before {
    content : "前日のSTAMPER";
    font-size: 1.5vw;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .stamper::after {
    content : "名";
    font-size: 1.3vw;
    margin-left: 2px;
    font-weight: normal;
}


.top_state .stamp_result .stamper2::after {
    content : "名";
    font-size: 1.3vw;
    margin-left: 2px;
    font-weight: normal;
}

.top_state .stamp_result .nostamper {
    float: left;
    font-size: 1.7vw;
    margin-bottom: 10px;
    font-weight: bold;
}


.top_state .stamp_result .from {
    float: left;
    clear: left;
    font-size: 1.6vw;
    margin-bottom: 5px;
}

.top_state .stamp_result .year_total {
    float: left;
    clear: left;
    font-size: 8vw;
    font-family: 'Anton', sans-serif;
    color: #F7931E;
}

.top_state .stamp_result .year_total::after {
    content : "STAMPS";
    padding-left: 0px;
    font-size: 3vw;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}

.top_state .stamp_result .all_total {
    float: left;
    clear: left;
    font-size: 2vw;
    margin-top: 8px;
    font-weight: bold;
    letter-spacing: -1px;
}

.top_state .stamp_result .all_total::before {
    content : "2016シリーズからの総スタンプ数";
    font-size: 1.6vw;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .all_total::after {
    content : "STAMP";
    font-size: 1.3vw;
    margin-left: 5px;
    font-weight: normal;
}

.top_state .stamp_result .all_entry {
    float: left;
    clear: left;
    font-size: 2vw;
    margin-top: 8px;
    font-weight: bold;
    letter-spacing: -1px;
}

.top_state .stamp_result .all_entry::before {
    content : "現在のエントリー数： ";
    font-size: 1.6vw;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .all_entry::after {
    content : "名";
    font-size: 1.3vw;
    margin-left: 5px;
    font-weight: normal;
}

.period {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    text-align: left;
    font-size: 2vw;
    padding-left: 20px;
    padding-right: 20px;
}

.head-box {

    width: 100%;
    float: left;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;


}


.coution {
    text-align: left;
    background-color: #2D2D2D;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
    margin-top: 10px;
    padding: 20px;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 140%;
}

.coution-body {
    text-align: left;
    background-color: #2D2D2D;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
    margin-bottom: 10px;
    padding: 20px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 140%;
}
/*---------------------------------------------------------------
	PC TOP カラム
----------------------------------------------------------------*/

.columns {
    width: 100%;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}


.tab_item {
  display: none;
}


/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.col_content {
    display: block;
    padding: 10px;
    clear: none;
    overflow: hidden;
    border-top: none;
    float: left;
    width: 20%;
}

.col_content .cell_box_bk {
    width: 100%;
    padding: 15px;
    float: left;
    background-color: #000000;
    border-radius: 10px;
    margin-bottom: 10px;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 140%;
}

.col_content .cell_box_bk img {
    width: 100%;
}


.col_content .cell_box_wh {
    width: 100%;
    padding: 15px;
    float: left;
    background-color: #FFFFFF;
    border-radius: 10px;
    margin-bottom: 10px;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 140%;
}

.col_content .cell_box_wh img {
    width: 100%;
}

.col_content .cell_box_sky {
    width: 100%;
    padding: 15px;
    float: left;
    background-color: #9FE0F5;
    border-radius: 10px;
    margin-bottom: 10px;
    color: #000000;
    font-size: 14px;
    line-height: 140%;
}

.col_content .cell_box_sky img {
    width: 100%;
}


.col_content .cell_box_green {
    width: 100%;
    padding: 15px;
    float: left;
    background-color: #1E8900;
    border-radius: 10px;
    margin-bottom: 10px;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 140%;
}

.col_content .cell_box_green img {
    width: 100%;
}

.col_content .cell_box {
    width: 100%;
    padding: 0px;
    float: left;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 140%;
}

.col_content .cell_box img {
    width: 100%;
}

.col_content .cell_owner {
    width: 100%;
    height: 140px;
    padding: 5px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 140%;
    font-weight: bold;
    display: flex;
    justify-content: left;
    align-items: center;
    background-image: url(../images/card_touch.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 140px;
    text-shadow: 1px 1px 2px rgba(255,255,255,1.00);
}

/*---------------------------------------------------------------
	PC 最新のスタンプ
----------------------------------------------------------------*/

.col_content .latest_stamp {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.col_content .latest_stamp_title {
    width: 100%;
    padding: 10px 10px 10px 15px;
    float: left;
    background-color: #6B6B6B;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin-bottom: 2px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 140%;
    font-weight: bold;
}

.col_content .latest_stamp ul　{
    width: 100%;
    float: left;
    margin-top: 1px;
}

.col_content .latest_stamp ul li {
	position: relative;

    width: 100%;
    float: left;
    border-top: 1px solid #CDCDCD;
    padding: 10px 10px 10px 5px;
}

.latest_stamp li.stamp_log a{

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* フレンドのスタンプ - 薄いブルー背景 */
.latest_stamp li.stamp_log_friend {
	background-color: #e8f4fc;
}

.col_content .latest_stamp ul li .spot_michi {
    width: 100%;
    height: 35px;
    float: left;
    background-image: url(../images/icon_michinoeki.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 35px 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 40px;
    font-size: 14px;
    clear: left;
}

.col_content .latest_stamp ul li .spot_michi::before {
    content: "道の駅";
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 13px;
    float: left;
}

.col_content .latest_stamp ul li .spot_name {
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    clear: left;
    float: left;
    margin-top: 6px;
    display: inline-block;
    overflow: hidden;
    width: 100%;
}


.col_content .latest_stamp ul li .spot_event {
    width: 100%;
    height: 35px;
    float: left;
    background-image: url(../images/icon_event.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 35px 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 40px;
    font-size: 14px;
    clear: left;
}

.col_content .latest_stamp ul li .spot_event::before {
    content: "EVENT";
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 13px;
    float: left;
}


.col_content .latest_stamp ul li .spot_zekkei {
    width: 100%;
    height: 35px;
    float: left;
    background-image: url(../images/icon_zekkei_color.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 35px 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 40px;
    font-size: 14px;
    clear: left;
}

.col_content .latest_stamp ul li .spot_zekkei::before {
    content: "絶景";
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 13px;
    float: left;
}


.col_content .latest_stamp ul li .spot_shiro {
    width: 100%;
    height: 35px;
    float: left;
    background-image: url(../images/icon_shiro.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 35px 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 40px;
    font-size: 14px;
    clear: left;
}

.col_content .latest_stamp ul li .spot_shiro::before {
    content: "日本の城";
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 13px;
    float: left;
}

.col_content .latest_stamp ul li .spot_misaki {
    width: 100%;
    height: 35px;
    float: left;
    background-image: url(../images/icon_misaki.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 35px 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 40px;
    font-size: 14px;
    clear: left;
}

.col_content .latest_stamp ul li .spot_misaki::before {
    content: "岬めぐり";
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 13px;
    float: left;
}

.col_content .latest_stamp ul li .spot_cafe {
    width: 100%;
    height: 35px;
    float: left;
    background-image: url(../images/icon_cafe_color.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 35px 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 40px;
    font-size: 14px;
    clear: left;
}

.col_content .latest_stamp ul li .spot_cafe::before {
    content: "Honda Dream Cafe";
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 13px;
    float: left;
}


.col_content .latest_stamp ul li .spot_minicafe {
    width: 100%;
    height: 35px;
    float: left;
    background-image: url(../images/icon_minicafe_color.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 35px 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 40px;
    font-size: 14px;
    clear: left;
}

.col_content .latest_stamp ul li .spot_minicafe::before {
    content: "Cafe mini";
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 13px;
    float: left;
}


.col_content .latest_stamp ul li time {
    font-size: 14px;
    float: right;
}

.col_content .latest_stamp ul li .user {
    font-size: 20px;
    float: left;
    margin-top: 5px;
    display: inline-block;
    font-weight: bold;
}


.col_content .latest_stamp ul li .user_me {
    font-size: 20px;
    float: left;
	color: #0019FF;
    margin-top: 5px;
    display: inline-block;
    font-weight: bold;
}

.col_content .latest_stamp ul li .user::after {
    content: "さん";
    font-size: 14px;
    margin-left: 2px;
    font-weight: normal;
}

.col_content .latest_stamp ul li .user_me::after {
    content: "さん";
    font-size: 14px;
    margin-left: 2px;
    font-weight: normal;
}

.col_content .latest_stamp ul li .shop {
    font-size: 14px;
    float: left;
    margin-top: 5px;
    display: inline-block;
    clear: left;
}


.col_content .latest_stamp ul li .stamp_log a{

	background-color:#0000FF;
}
.col_content .latest_stamp ul li:hover{

	background-color:#DDDDDD;
}

/*---------------------------------------------------------------
	PC COMPLETEバッジ所持者
----------------------------------------------------------------*/
.top_comp {
    background-image: url(../images/top_complete.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 120px auto;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.70);
}

.top_comp .tex_station {
    font-size: 16px;
    font-weight: normal;
}

.top_comp .num_station {
    font-size: 28px;
    font-weight: normal;
    margin-top: 10px;
}

.top_comp .tex_possessor {
    font-size: 14px;
    font-weight: normal;
    margin-top: 10px;
}

.top_comp .num_possessor {
    font-size: 24px;
    font-weight: bold;
    margin-top: 5px;
}

.top_comp .num_possessor::after {
    content: "名様";
    font-size: 14px;
    margin-left: 5px;
    font-weight: normal;
}

.top_comp .completer_name {
    font-size: 24px;
    font-weight: bold;
    margin-top: 5px;
}
.top_comp .completer_shop {
    font-size: 14px;
    margin-left: 5px;
    font-weight: normal;
}
/*---------------------------------------------------------------
	PC バナー
----------------------------------------------------------------*/
.col_content .banner_box {
    width: 100%;
}

.col_content .banner_box img:hover {
  opacity: 0.75;
}

.col_content .banner_box .b_app {
    width: 43%;
    float: left;
}

.col_content .banner_box .b_google {
    width: 53%;
    float: right;
}

#overview_content {
    float: left;
    width: 33.3%;
}

#michinoeki_content {
    float: left;
    width: 33.3%;
}
#participate_content {
    float: right;
    width: 33.3%;
}


/*選択されているタブのコンテンツのみを表示*/
#overview:checked ~ #overview_content,
#michinoeki:checked ~ #michinoeki_content,
#participate:checked ~ #participate_content {
  display: block;
}



/* ================================================================================================== */
/* Tablet専用のスタイル */
/* ================================================================================================== */

@media only screen and (max-width: 960px) {

header {
    width: 100%;
    position: relative;
    display: block;
}


/*---------------------------------------------------------------
	Tablet header
----------------------------------------------------------------*/

#header {
    display: none;
}

/*---------------------------------------------------------------
	Tablet menu
----------------------------------------------------------------*/

#menu {
    display: none;
}

nav {
    width: 100%;
    height: 50px;
    position: relative;
    background-color: #000000;
    display: block;
    z-index: 9998;
}

.drawer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: relative;
    height: 50px;
    padding: 1em;
}

.navbar_brand  {
    height: 30px;
    float: left;
    width: auto;
}

.navbar_brand img {
    height: 100%;
    width: auto;
}

.navbar_toggle {
    z-index:9999;
    cursor: pointer;
}
.navbar_toggle_icon {
    position: relative;
    display: block;
    height: 2px;
    width: 30px;
    background: #ffffff;
    -webkit-transition: ease .5s;
    transition: ease .5s;
}
.navbar_toggle_icon:nth-child(1) {
    top: 0;
}
.navbar_toggle_icon:nth-child(2) {
    margin: 8px 0;
}
.navbar_toggle_icon:nth-child(3) {
    top: 0;
}
/*OPEN時の動き*/
.navbar_toggle.open .navbar_toggle_icon:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.navbar_toggle.open .navbar_toggle_icon:nth-child(2) {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
}
.navbar_toggle.open .navbar_toggle_icon:nth-child(3) {
    top: -10px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.menu {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: ease .5s;
    transition: ease .5s;
    z-index: 1000;
    background-color: #7C7C7C;
    color: #FFFFFF;
    font-size: 16px;
}

.menu ul li {
    padding: 18px 15px 18px 15px;
    border-bottom: 1px solid #CCC;
    position: relative;
    background-image: url(../images/arrow_right.svg);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 15px 15px;
}

.menu ul li:hover {
    background-color: #c30d23;
}

.menu ul li a {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: block;
}

/*OPEN時の動き*/
.menu.open {
    -webkit-transform:translateX(0);
    transform:translateX(0);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

/*fontawesome MENU*/
.menu i {
    font-size: 20px;
    margin-right: 15px;
    width: 20px;
    text-align: center;
}


header .header_username {
    height: 50px;
    color: white;
    position: absolute;
    font-size: 14px;
    line-height: 50px;
    right: 70px;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: right;
}

/*---------------------------------------------------------------
	Tablet main
----------------------------------------------------------------*/

main {
    width: 100%;
    /*max-width: 1200px;*/
    margin-left: auto;
    margin-right: auto;
}

main .main_inner {
    width: 100%;
    float: left;
    position: relative;
}

main .main_inner .logo_title {
    width: 260px;
    position: absolute;
    left: 0px;
    top: 2px;
    z-index: 999;
}

main .main_inner .logo_title img {
    width: 100%;
}

/*---------------------------------------------------------------
	Tablet TOP
----------------------------------------------------------------*/

main .main_inner .main_image {
    height: 450px;
    overflow: hidden;
}

main .main_inner .main_image .grade .catchcopy {
    width: 100%;
    height: 100%;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 45%;
    color: #FFFFFF;
    font-size: 3.5vw;
    left: 0px;
    font-family: 'Noto Serif SC', serif;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.50);
}

main .main_inner .main_image .grade .top_stamp {
    display: none;
    transition: .2s;
}

main .main_inner .main_image .grade .top_stamp img {
    width: 100%;
}

/*---------------------------------------------------------------
	Tablet TOP state
----------------------------------------------------------------*/

.top_state {
    width: 100%;
    height: auto;
    float: left;
    position: relative;
    display: block;
}

.top_state .silhouette {
    width: 30vw;
    height: auto;
    position: absolute;
    top: -8vmin;
    right: 0px;
    transition: .2s;
}

.top_state .silhouette img {
    width: 100%;
}

.top_state .app_image {
    width: 30%;
    height: auto;
    position: relative;
    top: -10vmin;
    left: 2vw;
    transition: .2s;
    margin-bottom: -9vmin;
}

.top_state .app_image img {
    width: 100%;
}

.top_state .stamp_result {
    width: auto;
    height: auto;
    position: absolute;
    top: 15px;
    left: 33vw;
    transition: .2s;
    display: inline-block;
}

.top_state .stamp_result .stamper {
    float: left;
    font-size: 3vw;
    margin-bottom: 10px;
    font-weight: bold;
}

.top_state .stamp_result .stamper::before {
    content : "本日のSTAMPER";
    font-size: 2vw;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .stamper::after {
    content : "名";
    font-size: 2vw;
    margin-left: 2px;
    font-weight: normal;
}

.top_state .stamp_result .stamper2 {
    float: left;
    font-size: 3vw;
    margin-bottom: 10px;
    font-weight: bold;
}

.top_state .stamp_result .stamper2::before {
    content : "前日のSTAMPER";
    font-size: 2vw;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .stamper2::after {
    content : "名";
    font-size: 2vw;
    margin-left: 2px;
    font-weight: normal;
}


.top_state .stamp_result .nostamper {
    float: left;
    font-size: 3vw;
    margin-bottom: 10px;
    font-weight: bold;
}

.top_state .stamp_result .from {
    float: left;
    clear: left;
    font-size: 2vw;
    margin-bottom: 6px;
}

.top_state .stamp_result .year_total {
    float: left;
    clear: left;
    font-size: 8vw;
    font-family: 'Anton', sans-serif;
    color: #F7931E;
}

.top_state .stamp_result .year_total::after {
    content : "STAMPS";
    padding-left: 0px;
    font-size: 2.5vw;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}

.top_state .stamp_result .all_total {
    float: left;
    clear: left;
    font-size: 2.5vw;
    margin-top: 8px;
    font-weight: bold;
    letter-spacing: -1px;
}

.top_state .stamp_result .all_total::before {
    content : "2016シリーズからの総スタンプ数";
    font-size: 1.8vw;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .all_total::after {
    content : "STAMP";
    font-size: 1.6vw;
    margin-left: 5px;
    font-weight: normal;
}

.top_state .stamp_result .all_entry {
    float: left;
    clear: left;
    font-size: 2.5vw;
    margin-top: 8px;
    font-weight: bold;
    letter-spacing: -1px;
}

.top_state .stamp_result .all_entry::before {
    content : "現在のエントリー数： ";
    font-size: 1.8vw;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .all_entry::after {
    content : "名";
    font-size: 1.6vw;
    margin-left: 5px;
    font-weight: normal;
}


.period {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: left;
    font-size: 3.5vw;
    padding-left: 20px;
    padding-right: 20px;
    clear: left;
}


.head-box {

    width: 100%;
    float: left;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;


}


/*---------------------------------------------------------------
	Tablet TOP カラム
----------------------------------------------------------------*/

.columns {
    width: 100%;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}


.tab_item {
  display: none;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.col_content {
    display: block;
    padding: 10px;
    clear: none;
    overflow: hidden;
    border-top: none;
    width: 20%;
}

#overview_content {
    float: left;
    width: 50%;
}
#michinoeki_content {
    float: left;
    width: 50%;
}
#participate_content {
    float: right;
    width: 50%;
}

/*---------------------------------------------------------------
	Tablet 最新のスタンプ
----------------------------------------------------------------*/

.col_content .latest_stamp {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.col_content .latest_stamp_title {
    width: 100%;
    padding: 10px 10px 10px 15px;
    float: left;
    background-color: #6B6B6B;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin-bottom: 10px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 140%;
    font-weight: bold;
}

.col_content .latest_stamp ul　{
    width: 100%;
    float: left;
    margin-top: 5px;
}

.col_content .latest_stamp ul li {
    width: 100%;
    float: left;
    border-top: 1px solid #CDCDCD;
    padding: 10px 10px 10px 5px;
}

.col_content .latest_stamp ul li .spot_michi {
    width: 100%;
    height: 35px;
    float: left;
    background-image: url(../images/icon_michinoeki.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 35px 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 40px;
    font-size: 14px;
    clear: left;
}

.col_content .latest_stamp ul li .spot_michi::before {
    content: "道の駅";
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 13px;
    float: left;
}

.col_content .latest_stamp ul li .spot_name {
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    clear: left;
    float: left;
    margin-top: 6px;
    display: inline-block;
    overflow: hidden;
    width: 100%;
}

.col_content .latest_stamp ul li time {
    font-size: 14px;
    float: right;
}

.col_content .latest_stamp ul li .user {
    font-size: 18px;
    float: left;
    margin-top: 5px;
    display: inline-block;
    font-weight: bold;
}

.col_content .latest_stamp ul li .user_me {
    font-size: 18px;
    float: left;
	color: #0019FF;
    margin-top: 5px;
    display: inline-block;
    font-weight: bold;
}

.col_content .latest_stamp ul li .user::after {
    content: "さん";
    font-size: 14px;
    margin-left: 2px;
    font-weight: normal;
}

.col_content .latest_stamp ul li .user_me::after {
    content: "さん";
    font-size: 14px;
    margin-left: 2px;
    font-weight: normal;
}

.col_content .latest_stamp ul li .shop {
    font-size: 14px;
    float: left;
    margin-top: 5px;
    display: inline-block;
    clear: left;
}

}/* --↑Tablet 専用　終-- */

/* ================================================================================================== */
/* SP 専用のスタイル */
/* ================================================================================================== */

@media only screen and (max-width: 599px) {


header .header_username {
    height: 50px;
    color: white;
    position: absolute;
    font-size: 12px;
    line-height: 50px;
    right: 55px;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: right;
}

/*---------------------------------------------------------------
	SP TOP
----------------------------------------------------------------*/

main .main_inner .main_image {
    height: 380px;
    overflow: hidden;
}

main .main_inner .main_image .grade .catchcopy {
    width: 100%;
    height: 100%;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 45%;
    color: #FFFFFF;
    font-size: 4.8vw;
    left: 0px;
    font-family: 'Noto Serif SC', serif;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.50);
}

main .main_inner .main_image .grade .top_stamp {
    display: none;
    transition: .2s;
}

main .main_inner .main_image .grade .top_stamp img {
    width: 100%;
}

/*---------------------------------------------------------------
	SP TOP state
----------------------------------------------------------------*/

.top_state {
    width: 100%;
    height: auto;
    float: left;
    position: relative;
}

.top_state .silhouette {
    width: 45%;
    height: auto;
    position: absolute;
    top: -80px;
    right: 0px;
    transition: .2s;
}

.top_state .silhouette img {
    width: 100%;
}

.top_state .app_image {
    width: 60%;
    height: auto;
    position: relative;
    top: 0px;
    left: 50%;
    transition: .2s;
    margin-left: -35%;
    margin-top: 200px;
    margin-bottom: 10px;
}

.top_state .app_image img {
    width: 100%;
}

.top_state .stamp_result {
    width: auto;
    height: auto;
    position: absolute;
    top: 15px;
    left: 20px;
    transition: .2s;
    display: inline-block;
}

.top_state .stamp_result .stamper {
    float: left;
    font-size: 16pt;
    margin-bottom: 10px;
    font-weight: bold;
}

.top_state .stamp_result .stamper::before {
    content : "本日のSTAMPER";
    font-size: 12pt;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .stamper::after {
    content : "名";
    font-size: 11pt;
    margin-left: 2px;
    font-weight: normal;
}

.top_state .stamp_result .stamper2 {
    float: left;
    font-size: 16pt;
    margin-bottom: 10px;
    font-weight: bold;
}

.top_state .stamp_result .stamper2::before {
    content : "前日のSTAMPER";
    font-size: 12pt;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .stamper2::after {
    content : "名";
    font-size: 11pt;
    margin-left: 2px;
    font-weight: normal;
}



.top_state .stamp_result .nostamper {
    float: left;
    font-size: 16pt;
    margin-bottom: 10px;
    font-weight: bold;
}


.top_state .stamp_result .from {
    float: left;
    clear: left;
    font-size: 11pt;
    margin-bottom: 5px;
}

.top_state .stamp_result .year_total {
    float: left;
    clear: left;
    font-size: 68px;
    font-family: 'Anton', sans-serif;
    color: #F7931E;
}

.top_state .stamp_result .year_total::after {
    content : "STAMPS";
    padding-left: 2px;
    font-size: 13pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}

.top_state .stamp_result .all_total {
    float: left;
    clear: left;
    font-size: 13pt;
    margin-top: 8px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 120%;
}

.top_state .stamp_result .all_total::before {
    content : "2016シリーズからの総スタンプ数";
    font-size: 11pt;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .all_total::after {
    content : "STAMP";
    font-size: 10pt;
    margin-left: 5px;
    font-weight: normal;
}


.top_state .stamp_result .all_entry {
    float: left;
    clear: left;
    font-size: 13pt;
    margin-top: 8px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 120%;
}

.top_state .stamp_result .all_entry::before {
    content : "現在のエントリー数： ";
    font-size: 11pt;
    margin-right: 10px;
    font-weight: normal;
}

.top_state .stamp_result .all_entry::after {
    content : "名";
    font-size: 10pt;
    margin-left: 5px;
    font-weight: normal;
}
.period {
    width: 100%;
    float: left;
    margin-top: 10px;
    margin-bottom: 0px;
    text-align: left;
    font-size: 5vw;
    padding-left: 15px;
    padding-right: 15px;
    clear: left;
}

/*---------------------------------------------------------------
	SP TOP カラム
----------------------------------------------------------------*/


.columns {
    margin-top: 10px;
    padding: 0px 10px 10px 10px;
    width: 100%;
  }


.tab_item {
  width: 33.3%;
  height: 50px;
  background-color: #FFFFFF;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
  cursor: pointer;
}

.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.col_content {
  display: none;
  padding: 10px 0px 10px 0px;
  clear: both;
  overflow: hidden;
  border-top: 3px solid #f7931e;
}


/*選択されているタブのコンテンツのみを表示*/
#overview:checked ~ #overview_content,
#michinoeki:checked ~ #michinoeki_content,
#participate:checked ~ #participate_content {
  display: block;
}


/*選択されているタブのスタイルを変える*/
.columns input:checked + .tab_item {
    background-color: #f7931e;
    color: #fff;
    border-left: 1px solid #f7931e;
    border-right: 1px solid #f7931e;
    border-top: 1px solid #f7931e;
}

.columns label {
    border-left: 1px solid #E1E1E1;
    border-right: 1px solid #E1E1E1;
    border-top: 1px solid #E1E1E1;
}

.columns .overview {
    border-top-left-radius: 10px;
}

.columns .participate {
    border-top-right-radius: 10px;
}

#overview_content {
    float: left;
    width: 100%;
}
#michinoeki_content {
    float: left;
    width: 100%;
}
#participate_content {
    float: right;
    width: 100%;
}

}/* --↑SP 専用　終-- */
